Subject: [IGSMAIL-0984] CDDIS Disk Problems (Again!)
From: CDDIS/Carey Noll
Date: Mon, 19 Jun 1995 14:42:00 PDT

******************************************************************************
IGS Electronic Mail      Mon Jun 19 14:42:00 PDT 1995      Message Number 0984
******************************************************************************

Author: CDDIS/Carey Noll
Subject: CDDIS Disk Problems (Again!)

Unfortunately, the CDDIS is experiencing disk problems again.  At this 
time, all GPS data and product disks are down.  Service will be called and 
hopefully the situation will be resolved in the next day or two.  Once 
again, we regret the problems this down time will cause the user 
community.

Regards,
Carey.

[Mailed From: Carey Noll 301-286-9283 <[email-masked]>]